
Orangutan::Redmine - Improvement #973

Issue description change notification

12 Oct 2010 17:22 - Andriy Lesyuk

Status: Open Start date: 12 Oct 2010

Priority: Minor Due date:  

Assignee: Andriy Lesyuk % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 1.08   

Description

If one changes issue description no one will get notified about this! This is a Redmine bug. But Orangutan could find some way to “fix

it” for his users...

As an option - try finding some “hook” in Redmine which would allow to catch description change... How to implement this is to be

investigated.

History

#1 - 01 Feb 2011 19:27 - Andriy Lesyuk

- Target version set to 1.08

#2 - 01 Mar 2011 14:40 - Andriy Lesyuk

- Project changed from Orangutan to Orangutan::Redmine

#3 - 03 Mar 2011 01:00 - Andriy Lesyuk

Perhaps it should be fixed using special Redmine plugin...
